package com.gcsc.connection.auth.dto;

public record LoginResponse(
    String accessToken,
    String refreshToken,
    String loginId,
    String userName,
    String role,
    long expiresIn
) {
}
